Bug-Database: https://github.com/dr-prodigy/python-holidays/issues
Bug-Submit: https://github.com/dr-prodigy/python-holidays/issues/new
Changelog: https://github.com/dr-prodigy/python-holidays/blob/master/CHANGES
Repository: https://github.com/dr-prodigy/python-holidays.git
Repository-Browse: https://github.com/dr-prodigy/python-holidays
